@charset "utf-8";
/*グローバル*/
/*タブここから*/


/* use*/
#top_search {
	float: left;
	clear: left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: auto;
	background: url(../../img/tab/top_search_back.gif);
	border-top:1px solid #FFFFFF;
}

#top_search_b {
	float:right;
	margin:0px;
	padding:0px 15px 0px 0px;
}
#top_search_a {
	float:left;
	text-align:left;
	width:auto;
	margin:0px;
	padding:0px 0px 0px 10px;
}
#top_search_a ul {
	margin:0px;
	padding:0px;
}

/* use*/
#top_search_a li {
	float:left;
	text-align:center;
	display:block;
	height:50px;
	width:120px;
	list-style-type: none;
	margin:0px 3px 0px 0px;
	padding:7px 0px 0px 0px;
}

#top_search_b ul {
	margin:0px;
	padding:0px;
	width:353px;
}
#top_search_b li {
	margin:0px;
	padding:7px 0px 0px 0px;
	list-style-type:none;
	float:left;
}

/* タブここまで */
/* タブのロールオーバー動作はフォントサイズ変更のJSです */

/* Googleカスタム検索ここから */

/* use*/
#top_search_keyword {
	padding:0px;
	margin:0px 5px 0px 0px;
	width: 190px;
	float:right;
}
#cse-search-box {
	margin:0px;
	padding:0px;
}
/* Googleタイトル */
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
/* 検索ボタン */
#submit{
	margin:0px 0px -6px 0px;
	padding:0px 0px 0px 0px;
}
*html body #submit{
	margin:0px 0px -4px 0px;
}
/*IE7のみ*/
*:first-child+html #submit{
	margin:0px 0px -3px 0px;
	padding:0px 0px 0px 0px;
}

/*検索BOX*/
#tmp_query{
	width:130px;
	font-size:12px;
	border:solid 1px #7F9DB9;
	height: 14px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
*html body #tmp_query{
	margin:-1px 0px 0px 0px;
	height: 21px;
}

.form_margin {
	margin:0px;
	padding:0px;
}
/* Googleカスタム検索ここまで */